Subject: Re: linux-next: build warning after merge of the origin tree

From: Andrew Morton <[email-masked]>
Date: Mon, 17 Jan 2022 14:01:41 -0800

On Mon, 17 Jan 2022 13:24:34 +1100 Stephen Rothwell <[email-masked]> wrote:

> Hi Suren,
> 
> On Sun, 16 Jan 2022 17:27:34 -0800 Suren Baghdasaryan <[email-masked]> wrote:
> >
> > Sorry, I saw the warning before when backporting this patch but I
> > didn't realize that the followup patches refactoring this code would
> > not be merged.
> 
> Hopefully they will be merged shortly.  Andrew?
> 

Sorry didn't see this on x86_64.
sysctl-move-some-boundary-constants-from-sysctlc-to-sysctl_vals.patch
fixes this.  Shall be sending upstream in a few days.